Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeGetDifference_CS", "TimeGetDifference_CS\TimeGetDifference_CS.csproj", "{6ADABB68-CF2D-40E8-87B0-65A30B8F7905}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeGetter_CS", "TimeGetter_CS\TimeGetter_CS.csproj", "{675E35B2-135B-4ECA-A733-AFFBB03C7CFD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeSimpleSyncOverDayTime_CS", "TimeSimpleSyncOverDaytime_CS\TimeSimpleSyncOverDayTime_CS.csproj", "{C59D6A76-8912-4B8E-A24F-8C76C97F5553}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeSimpleSyncOverTime_CS", "TimeSimpleSyncOverTime_CS\TimeSimpleSyncOverTime_CS.csproj", "{7CF7CA68-D568-42B9-A595-5D3B624A805F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeSimpleSyncOverNtp_CS", "TimeSimpleSync_CS\TimeSimpleSyncOverNtp_CS.csproj", "{B272CBCF-698C-4192-AC13-EE4DD9C0EE22}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeSynchronize_CS", "TimeSynchronize_CS\TimeSynchronize_CS.csproj", "{9FF1CB0E-C690-4087-BF57-FEA102C673E6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeWinFormClient_CS", "TimeWinFormClient_CS\TimeWinFormClient_CS.csproj", "{EBAD0685-6712-445E-AB12-4F34841ED6F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6ADABB68-CF2D-40E8-87B0-65A30B8F7905}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6ADABB68-CF2D-40E8-87B0-65A30B8F7905}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6ADABB68-CF2D-40E8-87B0-65A30B8F7905}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6ADABB68-CF2D-40E8-87B0-65A30B8F7905}.Release|Any CPU.Build.0 = Release|Any CPU
		{675E35B2-135B-4ECA-A733-AFFBB03C7CFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{675E35B2-135B-4ECA-A733-AFFBB03C7CFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{675E35B2-135B-4ECA-A733-AFFBB03C7CFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{675E35B2-135B-4ECA-A733-AFFBB03C7CFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{C59D6A76-8912-4B8E-A24F-8C76C97F5553}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C59D6A76-8912-4B8E-A24F-8C76C97F5553}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C59D6A76-8912-4B8E-A24F-8C76C97F5553}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C59D6A76-8912-4B8E-A24F-8C76C97F5553}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CF7CA68-D568-42B9-A595-5D3B624A805F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CF7CA68-D568-42B9-A595-5D3B624A805F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CF7CA68-D568-42B9-A595-5D3B624A805F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CF7CA68-D568-42B9-A595-5D3B624A805F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B272CBCF-698C-4192-AC13-EE4DD9C0EE22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B272CBCF-698C-4192-AC13-EE4DD9C0EE22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B272CBCF-698C-4192-AC13-EE4DD9C0EE22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B272CBCF-698C-4192-AC13-EE4DD9C0EE22}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FF1CB0E-C690-4087-BF57-FEA102C673E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FF1CB0E-C690-4087-BF57-FEA102C673E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FF1CB0E-C690-4087-BF57-FEA102C673E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FF1CB0E-C690-4087-BF57-FEA102C673E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{EBAD0685-6712-445E-AB12-4F34841ED6F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBAD0685-6712-445E-AB12-4F34841ED6F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBAD0685-6712-445E-AB12-4F34841ED6F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBAD0685-6712-445E-AB12-4F34841ED6F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
